<script setup lang="ts">
import { ref, onMounted, onUnmounted, reactive, toRefs } from "vue";
import { gsap, TweenMax, TweenLite } from 'gsap'
import { ScrollTrigger } from 'gsap/ScrollTrigger'
//const props = defineProps({
//})
//const emit = defineEmits([
//])
let data = reactive({
})
onMounted(()=>{
})
onUnmounted(()=>{
})
defineExpose({})
const {} = toRefs(data);
</script>
<template>
	<section class="title-section">
		<div class="content">
			<div class="text">
				<h1>ABOUT US</h1>
			</div>
		</div>
	</section>
</template>
<style lang="less" scoped>
	.title-section{
		width: 100%;
		> .content{
			max-width: 1400;
			> .text{
				padding: 200px 300px;
				> h1{
					text-align: center;
					font-size: 64px;
					font-weight: 600;
					line-height: 64px;
					letter-spacing: 2px;
					color: #FFFFFF;
				}
			}
		}
	}
</style>